*{
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}
body{
  font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", sans-serif;
}
img {
  max-height: 100%;
}
li {
  list-style: none;   
}

.header li{ 
  position: relative;
  transition: .3s;
}
.header li::after{
  position: absolute;
  left:0;
  content: '';
  width: 100%;
  height: 2px;
  background: #FF0000;
  bottom: 39%;
  transform: scale(0,1);
  transform-origin: right top;
  transition: transform .3s;
}
.header li:hover::after{
  transform: scale(1,1);
  transform-origin: left top;
}
/* .header nav a {
  mix-blend-mode: difference;
  text-decoration: none;
  font-size: 20px;
  letter-spacing: 0.05em;
} */
.header {
  height: 100px;
  width: 100vw;
  padding: 0 4%;
  display: flex;
  justify-content: space-between;
  position:fixed;
  background-color: #fff;
  z-index: 10000;
}

.header ul {
  display: flex;
  align-items: center;
  line-height: 100px;
}
.header li + li {
  margin-left: 25px;
}

.header li:hover{ 
  scale: 140%;
}
.header .navbtn span {
  margin-left: 0.5em;
}

@media (max-width:1000px) {
  #top,
  #top * {
    opacity: 1;
  }
  #top {
    height: 50px;
  }
  #top .logo img{
    height: 30px;
  }
  #top ul {
    flex-direction: column;
    margin: 0;
    padding: 0;
    background-color: #000;
    color: #fff;
    height: 100%;
  }
  #top nav {
    position: absolute;
    top: 50px;
    left: 0;
    width: 100vw;
    height: 100vh;
    transform: rotateX(-90deg);
    transition: all .3s;
    transform-origin: top;
  }
  
  #top ul a {
  font-size: 30px;
  text-align: center;
  display: block;
  box-shadow: none;
  border-radius: 0;
  border: none;
  color: #fff;
  letter-spacing: .1em;
  font-family: 'Roboto Mono', monospace;
  font-family: 'Rubik', sans-serif;
  }
  .header ul {
    line-height: 60px;
  }
  #top li {
  border-bottom: 1px solid #929292;
  margin: 0 5%;
  transition: .3s all;
  width: 100%;
  }
  .header li::after{
 display: none;
  }
  #top .menu_open {
  transform: rotateX(0deg);
  }
  #top li + li {
  margin: 0;
  margin: 0 5%;
  }
  #top .btn {
  background-color: #ecf0f3;
  color: #3a3a3a;
  }
  #top .menu_ber {
    padding: 17px 5px;
  }
  #top .menu_ber span {
  display: block;
  width: 30px;
  height: 2px;
  background-color:#929292;
  transition: all .3s;
  }
  #top .menu_ber span + span {
  margin-top: 10px;
  }
  /* menu */
  .show .menu_ber span:nth-child(1) {
  transform: translateY(6px) rotate(45deg);
  }
  .show .menu_ber span:nth-child(2) {
  transform: translateY(-6px) rotate(-225deg);
  }
}